Subject: Re: What is CONFTEST.C and where can I find it
From: [email-masked] (Jun Kadowaki)

12 Nov 1996 21:47:17 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> (message from Mansuriatus Shahrir Amir on Tue, 12 Nov 1996 13:27:53 +-800)
Original-Sender: [email-masked]

Hello Mansuriatus,

> From: Mansuriatus Shahrir Amir <[email-masked]>
> 
> Per the instruction on Cygnus Web page and after applying the patch as
> instructed by David Coe, I still haven't managed to compile the program.
> The configure script always unable to find conftest.c during the configure step.
> 
> Would a kind soul tell me what conftest.c is and is it part of a GNU suite I aven't downloaded, or is it automatically generated.
> 
You only should edit "configure" file to replace "-o conftest" to 
"-o conftest.exe".

-----------------------------------
Jun Kadowaki   ([email-masked])
Tokyo,Japan
-----------------------------------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".